/* ------ general
-----------------------------------------------*/



.wrapper {
margin:20px auto 0;
padding: 10 20 10 20;
width:340px;
height:400px;
			border-radius:6px;
			display: block;
			background:#f8f8f8 url(i/box_icons.png) no-repeat 10px -310px;			
			border:2px solid;
			border-color: e6e6e6; 


}


.blocks p {
margin-bottom:15px;
position:relative;
}

.btn {
display:block;
float:left;
height:31px;
line-height:31px;
padding:0 10px;
background:url(../gfx/bgbtn.jpg) repeat-x;
color:#565e62;
font-weight:bold;
font-size:16px;
border:1px solid #e1e0df;
outline:none;
width:150px;
}

.text,
.textarea {
padding:5px 10px;
height:27px;
border:1px solid #ddd;
color:#333;
background:url(../gfx/bginput.jpg) repeat-x bottom #fff;
position:relative;
z-index:2;
}

.text {
width:150px;
}

.textarea {
height:150px;
width:350px;
resize:none;
}

.blocks label {
float:left;
width:90px;
line-height:24px;
text-align:left;
margin-right:5px;
font-weight:normal;
color:#666;
font-family: Arial;
font-size: 14px;
}

.blocks label.error,
.blocks label.ok {
position:absolute;
z-index:1;
top:-1px;
left:80px;
padding:3px 15px 3px 180px;
/*reset label*/
width:auto;
text-align:left;
margin:0;
background-repeat:no-repeat;
background-position:257px 16px;
}

.blocks label.ok {
background-image:url(../gfx/icook.gif);
background-color:#deefca;
color:#577530;
}

.blocks label.error {
background-image:url(../gfx/icofail.gif);
background-color:#f5d6d7;
color:#c81925;
}

.area label.ok,
.area label.error {
height:163px;
padding-left:410px;
background-position:387px 16px;
}

/* CSS3 */
.btn,
.text,
.textarea,
.blocks label.error,
.blocks label.ok { 
-moz-border-radius:8px;
-webkit-border-radius:8px;
border-radius:8px;
}

a {
color:#fff;
}

a img {
border:none;
}

